build.xml.data.CRC32=5df4e926
build.xml.script.CRC32=68fee57a
build.xml.stylesheet.CRC32=be360661
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=5df4e926
nbproject/build-impl.xml.script.CRC32=1a78aaca
nbproject/build-impl.xml.stylesheet.CRC32=f1d9da08
